/* START Media Query Snippets*/
/*

@media screen and (max-width: 479px) {
}

@media screen and (min-width: 480px) and (max-width: 767px) {
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
}

@media screen and (min-width: 1250px) {
}

*/
/* END Media Query Snippets */
/* ========================================== */
/* ============ START Home Page ============== */
/* ========================================== */

.slide-show-render-full .slide-overlay{
    padding:40px 20px 0 40px;
    
}




/* ========================================== */
/* ============ END Home Page ============== */
/* ========================================== */
.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn10.bigcommerce.com/r-674cd9cfd62dad2687f9812ea78f857a0a1e8dc3/themes/EWorld/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn10.bigcommerce.com/r-674cd9cfd62dad2687f9812ea78f857a0a1e8dc3/themes/EWorld/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}





/* ============================================== */
/* ============ START Template CSS ============== */
/* ============================================== */


@media screen and (max-width: 479px) {
  .Left {
    display: none;
  }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
  .Left {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .Left {
    display: block;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
  .Left {
    display: block;
  }
}

@media screen and (min-width: 1250px) {
  .Left {
    display: block;
  }
}

/*START Header address and email*/
li.email{
    position:absolute;
    right:450px;
    left:450px;
    text-align:center;
    margin-right:15px;
}

li.address{
    position:absolute;
    right:0;
    margin-left:15px;
}
/*END Header address and email*/


/* START Header Tagline */

.header-tagline {
    position: absolute;
    top:42px;
    left:300px;
    right:300px;
    text-align:center;
    font-family:'Oswald',sans-serif;
    font-size: 20px;
    line-height: 22px;
    color: black;
    text-transform:uppercase;
}

.header-tagline .secondary {
    font-size:14px;
    color: #999999;
}

@media (max-width: 1250px)
{
  body .header-tagline {
  }

  body .header-tagline {
    left: auto;
    right: 0;
    text-align: right;
    top: 22px;
  }

  body #SearchForm {
    margin-top: 57px;
  }

  body #SearchForm form #search_query {
    padding: 8px;
  }

  body #SearchForm form button span {
    height: 32px;
    width: 32px;
    background-position: 50% 8px;
  }

}

@media screen and (min-width: 240px) and (max-width: 480px) {
  #Logo {
    margin: 0px auto;
  }

  body #Logo #LogoImage {
    max-width: 250px;
    margin-top: 8px;
  }

  body .header-tagline {
    position: absolute;
    margin: 0 0 20px 0;
    text-align: left;
    top: 62px;
  }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  #Logo {
    margin: 10px auto;
  }

  #Logo #LogoImage {
    max-width: 100%;
    margin-top: 8px;
  }

  body .header-tagline {
    position: relative;
    text-align: right;
    top: 22px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1249px) {
  body #SearchForm {
    margin-top: 77px;
  }
}

@media screen and (min-width: 1250px) {
  body #SearchForm {
    margin-top: 47px;
  }

  body .header-tagline {
    top: 50px;
  }
}


/* END Header Tagline */


/* START Header Phone Number */

/*
.header-phone-number {
    position: relative;

    background-color: #f7f8f9;
    position: absolute;
    top:28px;
    left:450px;
    right:450px;
    padding:15px;
    text-align:center;
    font-family:'Oswald',sans-serif;
    font-size: 20px;
    line-height: 22px;
    color: #7d7d7d;
    text-transform:uppercase;
    background-color: #72a2c9;
    color: white;
    border-radius: 5px;
    height: 44px;
}


.header-phone-number .default {
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
}

.header-phone-number .secondary {
  display: none;
  position: absolute;
  top: 25px;
  left: 0;
  right: 0;
}
*/

/*START .Inner.footerwrapper .credit*/

p.credit{
    margin-top:40px !important;
    font-size:11px;    
}
p.credit a{
  text-decoration: none;
}
p.credit a:hover{
  text-decoration: underline;
}
/*End .Inner.footerwrapper .credit*/

/* START socnet */
#FooterUpper .Column #socnet li {
margin-bottom:10px !important;
text-align:left !important;
}

li.footer-email a {
text-indent:0 !important;
margin-bottom:0 !important;
}

li.footer-address a {
text-indent:0 !important;
margin-bottom:0 !important;
}

li.contact-us-link a {
text-indent:0 !important;
margin-bottom:0 !important;
}

/* END socnet */

@media screen and (max-width: 479px) {

  /* START Header Tagline */

  #Logo {
    clear:both;
    float: none;
  }
  .header-tagline {
      display: block;
      position: relative;
      top:3px;
      left:0px;
      right:0px;
      font-family:'Oswald',sans-serif;
      font-size: 14px;
      line-height: 18px;
      color: black;
      text-transform:uppercase;
      text-align: left;
      height: 50px;
  }

  .header-tagline .secondary {
      font-size:11px;
      line-height: 16px;
  }
  /* END Header Tagline */

}

@media screen and (min-width: 480px) and (max-width: 767px) {


  /* START Header Tagline */
  .header-tagline {
      top:18px;
      left:200px;
      right:0px;
      font-family:'Oswald',sans-serif;
      font-size: 14px;
      line-height: 18px;
      color: black;
      text-transform:uppercase;
      text-align: right;
  }

  .header-tagline .secondary {
      font-size:11px;
      line-height: 16px;
  }
  /* END Header Tagline */

/*
    .header-phone-number {
        position:relative;
        float:right;
        top: 7px;
        left:auto;
        right:auto;
    }
*/
}

@media screen and (min-width: 768px) and (max-width: 1023px) {

  /* START Header Tagline */
  .header-tagline {
      top:42px;
      left:270px;
      right:260px;
      font-family:'Oswald',sans-serif;
      font-size: 14px;
      line-height: 18px;
      color: black;
      text-transform:uppercase;
  }

  .header-tagline .secondary {
      font-size:12px;
      line-height: 16px;
  }
  /* END Header Tagline */

/*
    .header-phone-number {
        top: 38px;
        left:280px;
        right:280px;
        font-size: 13px;
    }
*/

    li.email{
      position: absolute;
      right: 250px;
      left: 250px;
      text-align: center;
      margin-right: 15px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
/*
    .header-phone-number {
        left:350px;
        right:350px;
        font-size: 17px;
    }
*/
}

@media screen and (min-width: 1249px) {
    
}        

/* END Header Phone Number */


/* START Input Field Restyling */
.Textbox, select, textarea, .field-xlarge, input[type='text'] {
  border: 1px solid #73a9d0;
  border-radius: 5px!important;
}

.Right .NewsletterSubscription .footerbox {
  /*background-color: white!important;*/
}

#SearchForm {
  border: 2px solid #54b016;
  border-radius: 5px!important;
}

#SearchForm #search_query {
  padding: 14px;
  color: #888;
  font-size: 17px;
}

#SearchForm button span {
  background: #166fb0 url(/content/images/search.png) 50% 13px no-repeat;
}

#SearchForm button span {
  height: 44px;
  width: 45px;
  top: 3px;
  right: 2px;
  border-radius: 5px;
}

.btn:hover {
  background: none;
}

#SearchForm button:hover span {
  background: #72a2c9 url(/content/images/search.png) 50% 13px no-repeat;
}

/* END Input Field Restyling */


/* ============================================== */
/* ============ END Template CSS ============== */
/* ============================================== */





/* ================================================== */
/* ============ START Product Page CSS ============== */
/* ================================================== */

.ProductWarrantyContainer a {
  display: block;
  margin-bottom: 1em;
}

.ProductWarrantyContainer .certifications div {
  border: 1px solid #eaeaea;
  padding: 15px 20px;
  line-height: 26px;
}

.ProductWarrantyContainer .certifications div a {
  margin-bottom: 0em;
}

.ProductWarrantyContainer .certifications h4 {
  color: #444;
  font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
  font-size: 13px;
  font-weight: bold;
}

.ProductWarrantyContainer .certifications h5 {
  color: #444;
  font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
  font-size: 13px;
  line-height: 16px;
  font-weight: bold;
}

.ProductWarrantyContainer .certifications img {
  margin-right: 20px;
}

.ProductWarrantyContainer .certifications img.small {
  height: 16px;
  width: auto;
  margin-right: 2px;
  vertical-align: middle;
}

body #FeaturedVideo embed {
  width: 435px!important;
  height: 314px!important;
}

.videoRowDescription {
  display: none;
}


@media screen and (max-width: 479px) {
  body #FeaturedVideo embed {
    width: 310px!important;
    height: 202px!important;
  }

  body #VideoList {
    width: 310px;
  }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
  body #FeaturedVideo embed {
    width: 322px!important;
    height: 211px!important;
  }

  body #VideoList {
    width: 322px;
  }
}

@media screen and (min-width: 1250px) {
}





/* ================================================== */
/* ============= END Product Page CSS =============== */
/* ================================================== */





/* START Edited by MISTRAS */

.cf:before,.cf:after {content: " ";display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}


.banner-overlay {
    position: absolute;
    width: 450px;
    height: 240px;
    background-image: url('/content/images/banner-charcoal-overlay.png');
    top: 0px;
    left: 0px;
    /*background-position: -95px 0;*/
    background-repeat: no-repeat;

    z-index: 400;
}

.banner-overlay-text {
    position: absolute;
    top: 60px;
    left: 20px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    z-index: 500;
}

.banner-overlay-text h3 {
    margin: 0;
    display: block;
    font-size: 26px;
    color: #61aae0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

.banner-overlay-text h2 {
    margin: 0;
    display: block;
    font-size: 50px;
    color: #ffffff;
    letter-spacing: -2px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    text-transform: uppercase;
}

.banner-overlay-text h4 {
    margin: 1em 0 0 0;
    display: block;
    font-size: 19px;
    font-family: 'Open Sans', sans-serif;

    text-transform: none;
    color: #999999;
}


#PageContent, .Content.ContentArea {
    font-size: 15px;
    line-height: 25px!important;
}

.page-content-container {
    /*margin: 0 12px 0 12px;*/
}

#PageContent .BlockContent {
    padding: 0!important;
}

.banner {
    height: 240px;
    background-color: #666666;
    margin: 0 0 20px 0;
    position: relative;
    overflow: hidden;
}

.banner h2 {
    margin: 0;
}

/* Fix width of image in Just Added cycle-slideshow box */
body #Wrapper .Right ul.cycle-slideshow.ProductList li {
  width: 212px!important;
  min-width: 0px!important;
}

body #Wrapper .Right ul.cycle-slideshow.ProductList li .ProductImage {
  width: 212px!important;
  min-width: 0px!important;
}


.Content #ProductDetails #ProductDescription {
    font-size: 14px;
    line-height: 22px;
}

.SubCategoryListGrid .ProductList br {
    display: none;
}

.SubCategoryListGrid .ProductList li a {
    display: block;  
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 15px;
}


.SubCategoryListGrid li a:first-child {
    height: auto;
}

body .ProductDescriptionContainer, .prodAccordion {
    font-size: 15px;
    line-height: 25px;
}


@media screen and (min-width: 1024px) and (max-width: 1249px){

  body #Wrapper .Right ul.cycle-slideshow.ProductList li {
    width: 200px!important;
    min-width: 0px!important;
  }

  body #Wrapper .Right ul.cycle-slideshow.ProductList li .ProductImage {
    width: 200px!important;
    min-width: 0px!important;
  }

    .mini-banner {
        width: 219px!important;
    }
    .mini-banner .description {
        width: 179px!important;
    }

}

/* Start Edited by MISTRAS - Temporarily added to clear any empty category blocks */
.ProductList li:not(:has(a)) {
    display: none;
}
/* END Edited by MISTRAS - Temporarily added to clear any empty category blocks */

/* END Edited by MISTRAS */


/* =================================================== */
/* ============= START Solutions Section ============= */
/* =================================================== */


.banner.solutions {
  background-image: url('/content/images/solutions-banner-bg.jpg');
  background-position: top right;
}

.SubCategoryListGrid {
  transition: all .5s;
}

.SubCategoryListGrid li a {
  overflow: hidden;
}

.SubCategoryListGrid li a.image-link {
  font-size: 18px;
  font-weight: bold;
  overflow: hidden;
}

/*

.SubCategoryListGrid li:hover a.image-link img {
  width: 180px;
}

.SubCategoryListGrid li:hover a.image-link {
  margin-top: 10px;
  margin-bottom: 10px;
}

*/

@media screen and (max-width: 479px) {

  .banner.solutions {
      background-position: top right;
      height: 360px;
      background-position: -390px -90px;
  }

  .banner.solutions .banner-overlay {
      background-image: none;
      background-color: #1e1e1e;
      height: 180px;
  }

  .banner.solutions .banner-overlay-text {
    top: 20px;
  }

  .banner.solutions h2 {
      font-size: 38px;
      line-height: 47px;
  }

  .custom-solutions-list .custom-solutions-list-inner a, 
  .custom-solutions-list .custom-solutions-list-inner table {
    width: auto;
  }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
  .custom-solutions-list .custom-solutions-list-inner a, 
  .custom-solutions-list .custom-solutions-list-inner table {
    width: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .custom-solutions-list .custom-solutions-list-inner a, 
  .custom-solutions-list .custom-solutions-list-inner table {
    width: auto;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
  .custom-solutions-list .custom-solutions-list-inner a, 
  .custom-solutions-list .custom-solutions-list-inner table {
    width: auto;
  }
}

@media screen and (min-width: 1250px) {
}


/* =================================================== */
/* ============== END Solutions Section ============== */
/* =================================================== */



/* =================================================== */
/* ============= START AE Technology Page ============ */
/* =================================================== */

.ae-technology .diagram {
    position: relative;
    width: 716px;
    height: 323px;
    margin: -20px 0 70px 0;
}

.ae-technology .diagram .main-diagram {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 716px;
    height: 373px;
}

.ae-technology .diagram .wave-perspective {
    display: block;
    position: absolute;
    top: 120px;
    left: 103px;
    z-index: 10;

    width: 158px;
    height: auto;

    /*outline: 1px solid red;*/

    opacity: 1;
}

.ae-technology .diagram .magnifying-glass {
    position: absolute;
    top: 272px;
    left: 347px;
    width: 175px;
    height: auto;

    z-index: 150;
}

.ae-technology .diagram .pocket-ae-screen {
    position: absolute;
    top: 108px;
    left: 611px;
    width: 41px;
    height: auto;
    z-index: 200;
}


html.ae-technology #PageContent div {
  overflow: hidden;
}

html.ae-technology #PageContent h3 {
  margin: 30px 0 0 0;
  color: white!important;
  background-color: #bdbdbd;
  font-size: 25px;
  font-family: 'Open Sans';
  font-weight: 200;
  padding: 8px 15px;
  max-height: 50px;
  cursor: pointer;

  background-image: url('/content/images/ae-technology/accordion-banner-bg.png');
  background-repeat: no-repeat;
  background-position: 400px bottom;
}

html.ae-technology #PageContent h3.active {
  background-color: #1e1e1e;
  background-position: right top;
}


@media screen and (max-width: 479px) {

    .ae-technology .diagram {
        height: 120px;
    }

    .ae-technology .diagram .main-diagram {
        width: 307px;
        height: auto;
    }

    .ae-technology .diagram .magnifying-glass {
        top: 116px;
        left: 153px;
        width: 76px;
    }
    .ae-technology .diagram .wave-perspective {
        top: 51px;
        left: 44px;
        width: 67px;
        height: auto;
    }
    .ae-technology .diagram .pocket-ae-screen {
        top: 46px;
        left: 262px;
        width: 18px;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {

    .ae-technology .diagram {
        height: 200px;
    }
    .ae-technology .diagram .main-diagram {
        width: 465px;
        height: auto;
    }
    .ae-technology .diagram .magnifying-glass {
        top: 175px;
        left: 230px;
        width: 120px;
        height: auto;
    }
    .ae-technology .diagram .wave-perspective {
        top: 80px;
        left: 71px;
        z-index: 10;
        width: 96px;
    }
    .ae-technology .diagram .pocket-ae-screen {
        top: 70px;
        left: 397px;
        width: 27px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {

    .ae-technology .diagram {
        height: 200px;
        padding-left: 12px;
    }
    .ae-technology .diagram .main-diagram {
        width: 465px;
        height: auto;
    }
    .ae-technology .diagram .magnifying-glass {
        top: 175px;
        left: 230px;
        width: 120px;
        height: auto;
    }
    .ae-technology .diagram .wave-perspective {
        top: 80px;
        left: 71px;
        z-index: 10;
        width: 96px;
    }
    .ae-technology .diagram .pocket-ae-screen {
        top: 70px;
        left: 397px;
        width: 27px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {

    .ae-technology .diagram {
        height: 200px;
        padding-left: 12px;
    }
    .ae-technology .diagram .main-diagram {
        width: 465px;
        height: auto;
    }
    .ae-technology .diagram .magnifying-glass {
        top: 175px;
        left: 230px;
        width: 120px;
        height: auto;
    }
    .ae-technology .diagram .wave-perspective {
        top: 80px;
        left: 71px;
        z-index: 10;
        width: 96px;
    }

    .ae-technology .diagram .pocket-ae-screen {
        top: 70px;
        left: 397px;
        width: 27px;
    }
}

@media screen and (min-width: 1249px) {
}

/* =================================================== */
/* ============== END AE Technology Page ============= */
/* =================================================== */





/* =================================================== */
/* === START Engineering and Manufacturing Section === */
/* =================================================== */

.Content.ContentArea .BlockContent {
  font-size: 16px;
  line-height: 26px!important;
}

.top-level-slideshow {
  margin: 20px 0 40px 0;
  overflow: hidden;
}

.top-level-slideshow {
  position:relative;
  font-family:Arial, Helvetica, sans-serif;
  line-height:22px;
  font-size:15px;
}

#top-level-slideshow-pager {
  margin: 40px 0 0 0;
}

.thumbnail.cycle-pager-active p {
  background-color: #166fb0;
  height: 88px;
}

.slide {
  position:absolute;
  margin-right: 1px;
}


.banner.engineering {
  background-image: url('/content/images/engineering-banner-bg.jpg');
}


.banner.manufacturing {
  background-image: url('/content/images/manufacturing-banner-bg.jpg');
}
.banner.manufacturing h2 {
  font-size: 39px;
}


/*Engineering Photos*/
.electronic-development{
  background-image:url('/content/images/engineering/electronic_development.jpg');
}

.mechanical-development{
  background-image:url('/content/images/engineering/mechanical_development.jpg');
}

.product-testing{
  background-image:url('/content/images/engineering/product_testing.jpg');
}

.sensor-development{
  background-image:url('/content/images/engineering/sensor_development_2.jpg');
}

.software-development{
  background-image:url('/content/images/engineering/software_development.jpg');
}

.analog-circuit-development{
  background-image:url('/../content/images/engineering/analog_circuit_development.jpg');
}


@media screen and (max-width: 1249px) {

  /*Engineering Photos - Mobile */
  .electronic-development{
    background-image:url('/content/images/engineering/electronic_development_mobile.jpg');
    background-position: top center;
  }

  .mechanical-development{
    background-image:url('/content/images/engineering/mechanical_development_mobile.jpg');
    background-position: top center;
  }

  .product-testing{
    background-image:url('/content/images/engineering/product_testing_mobile.jpg');
    background-position: top center;
  }

  .sensor-development{
    background-image:url('/content/images/engineering/sensor_development_mobile.jpg');
    background-position: top center;
  }

  .software-development{
    background-image:url('/content/images/engineering/software_development_mobile.jpg');
    background-position: top center;
  }

  .analog-circuit-development{
    background-image:url('/../content/images/engineering/analog_circuit_development_mobile.jpg');
    background-position: top center;
  }

}


/*Manufacturing Photos*/
.machine-shop-facilities{
  background-image:url('/../content/images/manufacturing/machine_shop_facilities.jpg');
}

.surface-mount-assembly{
  background-image:url('/../content/images/manufacturing/surface_mount_assembly.jpg');
}

.quality-assurance-and-control{
  background-image:url('/../content/images/manufacturing/quality_assurance_and_control.jpg');
}

.assembly-center{
  background-image:url('/../content/images/manufacturing/assembly_center.jpg');
}

.sensor-manufacturing{
  background-image:url('/../content/images/manufacturing/sensor_manufacturing.jpg');
}


@media screen and (max-width: 1249px) {

  /*Manufacturing Photos*/
  .machine-shop-facilities{
    background-image:url('/../content/images/manufacturing/machine_shop_facilities_mobile.jpg');
    background-position: top center;
  }

  .surface-mount-assembly{
    background-image:url('/../content/images/manufacturing/surface_mount_assembly_mobile.jpg');
    background-position: top center;
  }

  .quality-assurance-and-control{
    background-image:url('/../content/images/manufacturing/quality_assurance_and_control_mobile.jpg');
    background-position: top center;
  }

  .assembly-center{
    background-image:url('/../content/images/manufacturing/assembly_center_mobile.jpg');
    background-position: top center;
  }

  .sensor-manufacturing{
    background-image:url('/../content/images/manufacturing/sensor_manufacturing_mobile.jpg');
    background-position: top center;
  }

}



.bgshape {
  /* This float is used to disable margin collapsing */
  float: left;
  margin-top:1px;
  width:406px; 
  background-image:url('/content/images/engineering/text_area_block.png');
  background-repeat:no-repeat;
}

.left{
  margin-right:200px;
  margin-left:1px;
  background-position:top right; 
}

.right{
  margin-left:333px;
  background-position:top left; 
}

.left h2, .right h2 {
  display:block;
  font-size:30px;
  line-height:32px;
  font-weight:300;
  color:#166fb0;
  font-family:Open Sans;
  padding-top:30px;
  padding-bottom:20px;
}  

.left p {
  font-family:Arial, Helvetica, sans-serif;
  line-height:23px;
  font-size:15px;
  overflow:hidden;
  /*height:165px;*/
  margin-left:30px;
  margin-right:100px;
}

.right p {
  font-family:Arial, Helvetica, sans-serif;
  line-height:23px;
  font-size:15px;
  overflow:hidden;
  /*height:165px;*/
  margin-left: 0px;
  margin-right: 30px;
}

.prev-arrow {
  position:absolute;
  cursor:pointer;
  left:-60px;
  top:200px;
}

.next-arrow {
  position:absolute;
  cursor:pointer;
  left:750px;
  top:200px;
}

.text-wrap {
  background-image: none!important;
  opacity: 0;
} 

.initial-slide .text-wrap {
  opacity: 1;
}

.wrapReady {
  opacity: 0;
}

.cycle-pager-active p:visited{
    background-color:#0055a5;
    display:block;
    width:auto;
    height:auto;
}

.thumbnail p{
    line-height:18px;
    font-family:Open Sans;
    font-size:14px;
    font-weight:300;
    color:#FFF;
    display:block;
    background-color:#1e1e1e;
    position:absolute;
    bottom:0;
    margin:0;
    width:auto;
    height:37px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:15px;
}

.thumbnail{
    cursor:pointer;
    float:left;
    width:112px;
    height:113px;
    margin-right:13px;
    position:relative;
    margin-bottom:13px;
}

/*Engineering thumbnails*/
.thumbnail_1{
    background-image:url('/content/images/engineering/electronic_development_thumbnail.jpg');
}
.thumbnail_2{
    background-image:url('/content/images/engineering/mechanical_development_thumbnail.jpg');
}
.thumbnail_3{
    background-image:url('/content/images/engineering/product_testing_thumbnail.jpg');
}
.thumbnail_4{
    background-image:url('/content/images/engineering/sensor_development_thumbnail.jpg');
}
.thumbnail_5{
    background-image:url('/content/images/engineering/software_development_thumbnail.jpg');
}
.thumbnail_6{
    background-image:url('/content/images/engineering/analog_circuit_development_thumbnail.jpg');
    margin-right:0 !important;
}


/*Manufacturing thumbnails*/
.m_thumbnail_1{
    background-image:url('/../content/images/manufacturing/machine_shop_facilities_thumnail.jpg');
}
.m_thumbnail_2{
    background-image:url('/../content/images/manufacturing/surface_mount_assembly_thumbnail.jpg');
}
.m_thumbnail_3{
    background-image:url('/../content/images/manufacturing/quality_assurance_and_control_thumbnail.jpg');
}
.m_thumbnail_4{
    background-image:url('/../content/images/manufacturing/assembly_center_thumbnail.jpg');
}
.m_thumbnail_5{
    background-image:url('/../content/images/manufacturing/sensor_manufacturing_thumbnail.jpg');
}
.m_thumbnail_6{
    margin-right:0 !important;
}





.m_thumbnail_3 p {
    padding-right:59px !important;
}

.m_thumbnail p{
    line-height:18px;
    font-family:Open Sans;
    font-size:14px;
    font-weight:300;
    color:#FFF;
    display:block;
    background-color:#1e1e1e;
    position:absolute;
    bottom:0;
    margin:0;
    width:auto;
    height:37px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:15px;
}

.m_thumbnail{
    cursor:pointer;
    float:left;
    width:112px;
    height:113px;
    margin-right:13px;
    position:relative;
    margin-bottom:13px;
}

.m_thumbnail.cycle-pager-active p{
    background-color:#166fb0;
    height:88px;
}


@media screen and (max-width: 479px) {

  .banner.engineering {
      background-position: top right;
      height: 360px;
      background-position: -390px -90px;
  }

  .banner.manufacturing {
      background-position: top right;
      height: 360px;
      background-position: -310px -75px;
  }
  .banner.engineering .banner-overlay, .banner.manufacturing .banner-overlay {
      background-image: none;
      background-color: #1e1e1e;
      height: 180px;
  }

  .banner.engineering .banner-overlay-text, 
  .banner.manufacturing .banner-overlay-text {
    top: 20px;
  }

  .banner.engineering h2 {
      font-size: 38px;
      line-height: 47px;
  }

  .banner.manufacturing h2 {
      font-size: 36px;
      line-height: 47px;
  }


  .bgshape {
    width: 238px;
    height: 522px;
    margin: 210px 1px 1px 1px;
    padding: 25px 30px 30px 30px;

    background-image: url('/content/images/engineering/text_area_block_vertical.png');
    background-repeat: no-repeat;
  }

  .text-wrap div, .wrapReady {
    /* Hide the javascript text wrap divs */
    display: none;
  }
  
  .slide{
    background-color: #390;
    width: 300px;
  }
  
  .text-wrap.left, .text-wrap.right {
      margin: 0;
  } 

.machine-shop-facilities{
  background-image:url('/../content/images/manufacturing/machine_shop_facilities_smaller_width.jpg');
}

.surface-mount-assembly{
  background-image:url('/../content/images/manufacturing/surface_mount_assembly_smaller_width.jpg');
}

.quality-assurance-and-control{
  background-image:url('/../content/images/manufacturing/quality_assurance_and_control_smaller_width.jpg');
}

.assembly-center{
  background-image:url('/../content/images/manufacturing/assembly_center_smaller_width.jpg');
}

.sensor-manufacturing{
  background-image:url('/../content/images/manufacturing/sensor_manufacturing_smaller_width.jpg');
}

}

@media screen and (min-width: 480px) and (max-width: 767px) {

  .slide {
    width: 466px;
  }

  .slide .text-wrap {
    margin: 0;
  }

  .text-wrap div, .wrapReady {
    /* Hide the javascript text wrap divs */
    display: none;
  }

  .bgshape {
    background-image:url('/content/images/engineering/text_area_block_vertical.png');
    height: 307px;
    width: auto;
    margin: 1px;
    padding: 25px 30px 30px 30px;

    margin-top: 200px;
  }  

  .banner.engineering {
    background-position: -130px top;
  }

  .banner.manufacturing {
    background-position: 0 top;
  }

.machine-shop-facilities{
  background-image:url('/../content/images/manufacturing/machine_shop_facilities_smaller_width.jpg');
}

.surface-mount-assembly{
  background-image:url('/../content/images/manufacturing/surface_mount_assembly_smaller_width.jpg');
}

.quality-assurance-and-control{
  background-image:url('/../content/images/manufacturing/quality_assurance_and_control_smaller_width.jpg');
}

.assembly-center{
  background-image:url('/../content/images/manufacturing/assembly_center_smaller_width.jpg');
}

.sensor-manufacturing{
  background-image:url('/../content/images/manufacturing/sensor_manufacturing_smaller_width.jpg');
}

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

  .slide {
    width: 488px;
  }

  .slide .text-wrap {
    margin: 0;
  }

  .text-wrap div, .wrapReady {
    /* Hide the javascript text wrap divs */
    display: none;
  }

  .bgshape {
    background-image:url('/content/images/engineering/text_area_block_vertical.png');
    height: 307px;
    width: auto;
    margin: 1px;
    padding: 25px 30px 30px 30px;

    margin-top: 200px;
  }  

  .banner.engineering {
    background-position: -130px top;
  }

.machine-shop-facilities{
  background-image:url('/../content/images/manufacturing/machine_shop_facilities_smaller_width.jpg');
}

.surface-mount-assembly{
  background-image:url('/../content/images/manufacturing/surface_mount_assembly_smaller_width.jpg');
}

.quality-assurance-and-control{
  background-image:url('/../content/images/manufacturing/quality_assurance_and_control_smaller_width.jpg');
}

.assembly-center{
  background-image:url('/../content/images/manufacturing/assembly_center_smaller_width.jpg');
}

.sensor-manufacturing{
  background-image:url('/../content/images/manufacturing/sensor_manufacturing_smaller_width.jpg');
}

}

@media screen and (min-width: 1024px) and (max-width: 1249px) {

  .slide {
    width: 489px;
  }

  .slide .text-wrap {
    margin: 0;
  }

  .text-wrap div, .wrapReady {
    /* Hide the javascript text wrap divs */
    display: none;
  }

  .bgshape {
    background-image:url('/content/images/engineering/text_area_block_vertical.png');
    height: 306px;
    width: auto;
    margin: 1px;
    padding: 25px 30px 30px 30px;

    margin-top: 200px;
  }  

  .banner.engineering {
    background-position: -130px top;
  }

  .machine-shop-facilities{
    background-image:url('/../content/images/manufacturing/machine_shop_facilities_smaller_width.jpg');
  }
  
  .surface-mount-assembly{
    background-image:url('/../content/images/manufacturing/surface_mount_assembly_smaller_width.jpg');
  }
  
  .quality-assurance-and-control{
    background-image:url('/../content/images/manufacturing/quality_assurance_and_control_smaller_width.jpg');
  }
  
  .assembly-center{
    background-image:url('/../content/images/manufacturing/assembly_center_smaller_width.jpg');
  }
  
  .sensor-manufacturing{
    background-image:url('/../content/images/manufacturing/sensor_manufacturing_smaller_width.jpg');
  }

}

@media screen and (min-width: 1249px) {

  .top-level-slideshow {
      height: 440px;
    overflow: hidden;
  }

  .slide {
    width: 740px;
  }

  .bgshape {
  }

  .right .text-wrap {
    margin: 0 30px 0 0;
  }

  .left .text-wrap {
    margin: 0 0 0 30px;
  }

}

/* ================================================= */
/* === END Engineering and Manufacturing Section === */
/* ================================================= */



/* ========================================== */
/* =========== START PAC AE News ============ */
/* ========================================== */

.blog-post-caption {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right:10px;
  width:230px;
  color: #FFF;
  display: block;
  background-color: #1E1E1E;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  float: left;
  clear: both;
  margin-right: 30px;
  margin-bottom: 20px;
}

.blog-post-image {
  margin-bottom:0;
  margin-right: 30px;
  float: left;
  display: block;
  position: relative;
  float: left;
  clear: right;
}

#Wrapper .Right .NewsletterSubscription {
  margin-bottom: 20px;
}

#Wrapper .Right .NewsletterSubscription .footerbox {
  border: 1px solid #ddd;
  padding: 10px;
  background-color: #f6f6f6;
}

#Wrapper .Right .NewsletterSubscription h2 {
  letter-spacing: 0;
}

#Wrapper .Right .NewsletterSubscription .footerbox div {
  margin-bottom:10px;
}

#Wrapper .Right .NewsletterSubscription .footerbox input[type='text'] {
  margin-left:15px;
}

/* ========================================== */
/* ============ END PAC AE News ============= */
/* ========================================== */






/* ================================================ */
/* ================= START RC&A =================== */
/* ================================================ */

.banner.rcanda {
    background-image: url('/content/images/rcanda-banner-bg.jpg');
}
.banner.rcanda h2 {
    font-size: 44px;
    line-height: 47px;
}

.rcanda-slideshow {
  display: none;
}

.rcanda .masonry {
}

.rcanda .masonry-image {
    display: block;
    position: relative;
    float: left;

    margin-bottom: 20px;
    width: 234px;
    height: 175px;
}

.rcanda .masonry-image img {
    position: absolute;
    top: 0;
    left: 0;
}

.rcanda .masonry-image div {

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;

    opacity: 0;
    transition: opacity 0.4s;

    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 54%, rgba(0,0,0,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(54%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 54%,rgba(0,0,0,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 54%,rgba(0,0,0,0.6) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 54%,rgba(0,0,0,0.6) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 54%,rgba(0,0,0,0.6) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
}

.rcanda .masonry-image:hover div, .masonry-image.active div {
    opacity: 1;
}

.rcanda .masonry-image div p {
    position: absolute;
    margin: 0;
    bottom: 15px;
    left: 15px;
    right: 15px;
    color: white;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    line-height: 20px;
}

.rcanda .masonry-image.tall {
    height: 370px;
}

.rcanda .masonry-image.wide {
    width: 488px;
}

.rcanda .masonry-inner {
    float: left;
    width: 487px;
}

.rcanda .masonry-col {
    overflow: hidden;
}

.rcanda .left-col {
    float: left;
    width: 234px;
}

.rcanda .middle-col {
    float: left;
    margin-left: 20px;
    width: 233px;
}

.rcanda .right-col {
    float: left;
    margin-left: 20px;
    width: 233px;
    margin-right: 0;
}

@media screen and (max-width: 479px) {

  .banner.rcanda {
      height: 360px;
      background-position: -420px -100px;
  }
  .banner.rcanda .banner-overlay {
      background-image: none;
      background-color: #1e1e1e;
      height: 180px;
  }

  .banner.rcanda .banner-overlay-text {
    top: 20px;
  }

  .banner.rcanda h2 {
      font-size: 38px;
      line-height: 47px;
  }

  .masonry {
    display: none;
  }

  .rcanda-slideshow {
    display: block;
  }

}

@media screen and (min-width: 480px) and (max-width: 767px) {

  .banner.rcanda {
    background-position: -210px top;
  }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

  .banner.rcanda {
    background-position: -210px top;
  }

}

@media screen and (min-width: 1024px) and (max-width: 1249px) {

  .banner.rcanda {
    background-position: -210px top;
  }

}

@media screen and (max-width: 1249px) {

    .rcanda .right-col {
        display: none;
    }

}

/* ================================================ */
/* ================== END RC&A ==================== */
/* ================================================ */




/* ================================================ */
/* ============ START Quality & Certs ============= */
/* ================================================ */

.banner.quality-certs {
    background-image: url('/content/images/quality-certs-banner-bg.jpg');
    background-position: top center;
}
.banner.quality-certs h2 {
    font-size: 44px;
    line-height: 47px;
    margin-top: 11px;
}

.quality-certs .certification-slideshow {
    background-color: #e6e6e6;
    padding: 20px;
    background-image: url('/content/images/quality-certifications/slideshow-bg.png');
    margin-bottom:16px;
}

.quality-certs .cycle-slideshow {
    float: left;
}

.quality-certs .certification-name-container {
    height: 350px;
}

.quality-certs #certificate-name {
    float: left;
    margin: 40px 40px 40px 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    font-size: 43px;
    line-height: 50px;
    color: #4c4c4c;
}

.quality-certs #certificate-name a {
    display: block;
    font-size: 25px;
    margin: .5em 0 0 0;
    text-decoration: underline;
    color: #54b016;
}

.quality-certs #pager {
    margin: 0 -22px 16px 0;

}

.quality-certs .cycle-pager {
    float: left;

    width: 90px;
    height: 88px;
    margin: 16px 16px 0 0;
    padding: 10px;

    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    font-size: 15px;
    line-height: 18px;
    color: white;
    background-color: #1e1e1e;

    cursor: pointer;
}

.quality-certs .cycle-pager-active {
    background-color: #166fb0;
}

@media screen and (max-width: 479px) {

  .banner.quality-certs {
      background-position: top right;
      height: 360px;
      background-position: right -70px;
  }
  .banner.quality-certs .banner-overlay {
      background-image: none;
      background-color: #1e1e1e;
      height: 170px;
  }

  .banner.quality-certs .banner-overlay-text {
    top: 20px;
  }

  .banner.quality-certs h2 {
      font-size: 38px;
      line-height: 47px;
  }

  .banner.quality-certs h2 {
      font-size: 36px;
      line-height: 47px;
  }

  .certification-slideshow {
    height: 470px;
  }

  .certification-slideshow .certification-name-container {
    height: auto;
    margin: 0;
  }

  .certification-slideshow #certificate-name {
    font-size: 22px;
    line-height: 30px;
    margin: 20px 0 0 0;
  }

  .certification-slideshow #pager {
    margin: 0 0 40px 0;
  }

.quality-certs .cycle-pager {
    padding: 7px;
    font-size: 12px;
    margin:5px 5px 0 0;
    width:85px;
}

  .map-container .directions-form {
    bottom: 0px;
    left: 10px;
    right: 10px;
  }

}

@media screen and (min-width: 480px) and (max-width: 767px) {
    .banner.quality-certs {
      background-position: -210px top;
    }

  .certification-slideshow {
    height: 220px;
  }

  .certification-slideshow a img {
    width: 170px;
  }

  .certification-slideshow .certification-name-container {
    height: auto;
    margin: 0;
  }

  .certification-slideshow #certificate-name {
    font-size: 22px;
    line-height: 30px;
    margin: 20px 0 0 20px;
  }

  .certification-slideshow #pager {
    margin: 0 0 40px 0;
  }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .banner.quality-certs {
      background-position: -210px top;
    }

    .certification-slideshow a img {
      width: 150px;
    }

    .certification-slideshow {
      height: 200px;
    }

    .certification-slideshow .certification-name-container {
      height: 194px;
      margin: 0;
    }

    .certification-slideshow #certificate-name {
      font-size: 28px;
      line-height: 32px;
      margin: 20px;
    }

    .certification-slideshow #pager {
      margin: 0 0 40px 0;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
    .banner.quality-certs {
      background-position: -210px top;
    }

    .certification-slideshow a img {
      width: 150px;
    }

    .certification-slideshow {
      height: 200px;
    }

    .certification-slideshow .certification-name-container {
      height: 194px;
      margin: 0;
    }

    .certification-slideshow #certificate-name {
      font-size: 28px;
      line-height: 32px;
      margin: 20px;
    }

    .certification-slideshow #pager {
      margin: 0 0 40px 0;
    }

}

@media screen and (min-width: 1249px) {
}        


/* ================================================ */
/* ============= END Quality & Certs ============== */
/* ================================================ */








/* ========================================== */
/* =========== START Contact Us ============= */
/* ========================================== */

    .map-container {
        position: relative;
        width: auto;
        height: 473px;
        margin: 0 0 40px 0;
    }
    #map {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: auto;
    }
    .map-container .directions-form {
        position: absolute;
        bottom: 250px;
        left: 20px;
        right: 20px;
    }
    .map-container .directions-form input[type='text'] {
        width: auto!important;
        border: none;
        background-color: rgba(255,255,255,1);
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        color: #333333;
        padding: 10px 15px;
    }
    .map-container .directions-form input[type='submit'] {
        font-size: 19px;
        padding: 10px 15px;
    }
    .contacts-container{
        position: absolute;
        bottom: 4px;
        left: 4px;
        width: auto;
        background-color: rgba(255,255,255,0.8);
        right: 4px;
        z-index: 100;
        padding-top:15px;
        padding-bottom:15px;
    }
    .contacts{
        text-align:center;
        width:182px;
        float:left;
    }
    .contact_1 p{
        margin-top: 7px;
    }    
    .contact_3 p{
        margin-top: 3px;
    }    
    .contact_4 p{
        margin-top: 5px;
    }    
    .contacts.contact_4 {
        border-right: none;
    }
    .contacts p{
        text-align:center;
        font-size:14px;
        font-family:Arial, Helvetica, sans-serif;
        padding-top:5px;
        line-height:14px;
    }
    .contact_us p{
        margin-bottom:0 !important;
    }
    .border{
        float:left;
        width:1px;
        background-color:rgba(30,30,30,0.4);
    }
    
    .border_3{
        display:none;
    }
    
    .contacts_title {
        padding: 0px;
        margin: 0px 20px 20px 20px;
        /* background-color: rgba(51,51,51,0.6); */
        border-bottom: 1px solid rgba(30,30,30,0.4);
    }    
    
      h4 {
        font-family: 'Oswald', sans-serif;
        font-weight: normal;
        font-style: normal;
        font-size: 1.2em;
        /* margin-bottom: 15px; */
        line-height: 130%;
    }
    .locations{
        display:none;
        padding:0px;
        margin:0px;     
    }
    
    .button_container {
        overflow:hidden;
        margin: 0 0 20px 0;
        cursor:pointer;
    }
    
@media screen and (min-width: 480px) and (max-width: 767px) {
.fsBody .fs1Col .fsFieldCell, .fsBody .fs2Col .fsFieldCell, .fsBody .fs3Col .fsFieldCell, .fsBody .fs4Col .fsFieldCell {
  width: auto;
  margin: 0 !important;
  padding: 0 !important;
  /* line-height: 0; */
}
.fsBody .fsForm input[type=text].fsField{
    padding:20px;    
}
}
/*-----START Edit for Thank you Page----*/

.contact-form-confirmation .ContentArea h2 {
        margin-top: 20px;
}

/*
    #Wrapper .BlockContent::after{
        content:"Thank you. A MISTRAS representative will be contacting you.";
        border:1px solid #54b016;
        background-color:#ffffff;
        display:block;
        padding:30px 30px 30px 30px;
        width:430px;
        margin-left:300px;
    }

    p.InfoMessage.Message{     removed "Continue" with this
        display:none;
    }
    
    .Content .Block h2{         Moves the h2 for the Contact Us heading
        margin:30px 0 30px 0;
    }
*/


/*-----END Edit for Thank you Page----*/
@media screen and (max-width: 479px) {

    /* .map-container .directions-form {
        bottom: 0px;
        left: 10px;
        right: 10px;
    }*/
    .contacts-container{
        width:299px;
    }
    .contacts{
        width:148px;
    }
    .border{
        height:104px;
    }
    .border_2{
        height: 1px;
        width: 106px;
        margin-right: 44px;
        margin-left: 19px;
        margin-bottom: 15px;
    }
    .border_3{
        height:1px;
        width:106px;
    }
    .contact_2 p{
        padding-bottom:15px;
    }
    .contacts p{
        font-size:11px;
    }
    .border_3{
        display:block;
    }
    .border_4 {
        height: 90px;
    }
    .map-container .directions-form {
        bottom: 383px ;
        left: 4px;
        padding-left: 0 !important;
    }
    .map-container .directions-form input[type='text']{
        padding:10px 0;
    }    
    
    .map-container .directions-form input[type='submit']{
        padding: 8px 8px;
    }
    p.break-info{
        display:block;   
    }
    .contact_us_form{
        height:1482px;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    .contacts-container{
        width:457px;
    }
    .contacts{
        width:106px;
        padding-left:3px;
        padding-right:3px;
    }
    .contacts p{
        font-size:11px;
    }
    .border{
        height:118px;
    }
    p.break-info{
        display:block;   
    }
    .cell{  width: 241px;
    }
    .contact_us_form{
        height:1482px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .contacts-container{
        width:482px;
    }
    .contacts{
        width:106px;
        padding-left:6px;
        padding-right:6px;
    }
    .contacts p{
        font-size:11px;
    }
    .border{
        height:118px;
    }
    p.break-info{
        display:block;   
    }
    .contact_us_form{
        height:1482px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1249px) {
    .contacts-container{
        width:484px;
    }
    .contacts{
        width:106px;
        padding-left:7px;
        padding-right:7px;
    }
    .contacts p{
        font-size:11px;
    }
    .border{
        height:118px;
    }
    p.break-info{
        display:block;   
    }
    .contact_us_form{
        height:1482px;
    }
}

@media screen and (min-width: 1249px) {
    .border{
        height:104px;
    }
    .break-info{
        display:none;   
    }
    .contact_us_form{
        height:1482px;
    }
}        


/* ========================================== */
/* ============ END Contact Us ============== */
/* ========================================== */
